Bug 1103306 - Satellite 6 should be copyright Red Hat, Inc.
Summary: Satellite 6 should be copyright Red Hat, Inc.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI
Version: 6.0.3
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: Unspecified
Assignee: Lukas Zapletal
QA Contact: Tazim Kolhar
URL:
Whiteboard:
Keywords: Reopened, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-05-30 17:02 UTC by Walden Raines
Modified: 2014-09-18 17:02 UTC (History)
7 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2014-07-02 14:14:37 UTC


Attachments (Terms of Use)

Comment 1 RHEL Product and Program Management 2014-05-30 17:27:06 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 8 Lukas Zapletal 2014-06-06 07:09:06 UTC
Ok taking this one, I believe the change will be only in our branding patches.

Comment 9 Walden Raines 2014-06-06 12:09:47 UTC
Katello will need a way to deface this section in order to add our own copyright.  If you don't add that ability as part of this bug, please create another bug to address the issue.

Comment 10 Lukas Zapletal 2014-06-09 14:10:50 UTC
Walden, is this what you want? https://github.com/theforeman/foreman/pull/1505

Please comment it there and waive. THanks.

Comment 11 Walden Raines 2014-06-09 14:28:32 UTC
(In reply to Lukas Zapletal from comment #10)
> Walden, is this what you want?
> https://github.com/theforeman/foreman/pull/1505
> 
> Please comment it there and waive. THanks.

That will work for us, thanks!

Comment 12 Lukas Zapletal 2014-06-09 15:45:09 UTC
Jason,

I pushed one change in the branding-rebased branch:

commit 5d6c8fa1709eeb8a17b6ab928a0bc7ca1e20d2eb
Refs: [branded-rebased], {origin/branded-rebased}, foreman-1.5.0.13-1-sat-4-g5d6c8fa
Author:     Lukas Zapletal <lzap+git@redhat.com>
AuthorDate: Mon Jun 9 17:40:46 2014 +0200
Commit:     Lukas Zapletal <lzap+git@redhat.com>
CommitDate: Mon Jun 9 17:40:46 2014 +0200

    fixes RHBZ#1103306 - branding copyright info on the about page

Other part of this patch (as Walden requested) is downstream patch. Please cherry pick it too. Thank you.

Comment 13 Lukas Zapletal 2014-06-09 15:45:45 UTC
Hmmm bugzilla bug :-)

Comment 14 Lukas Zapletal 2014-06-13 12:27:31 UTC
Hmmm what happened to bot? Doing POST.

Comment 17 Tazim Kolhar 2014-06-19 08:01:16 UTC
Results

Version 6.0.3 © 2009-2014 Paul Kelly and Ohad Levy

Comment 18 Lukas Zapletal 2014-06-19 12:07:56 UTC
Jason, what went wrong with merging? It's a plain text change.

Comment 21 Tazim Kolhar 2014-06-23 10:31:59 UTC
VERIFIED

https://cisco-e160dp-01.rhts.eng.bos.redhat.com/about

Red Hat Satellite
Version 6.0.3 © 2014 Red Hat Inc.

Includes Foreman © 2009-2014 Paul Kelly and Ohad Levy

Comment 22 Dominic Cleal 2014-06-23 15:34:27 UTC
Did you mean to set that to VERIFIED?

Comment 23 Corey Welton 2014-06-23 15:44:23 UTC
Fixing status.

Comment 24 Bryan Kearney 2014-07-02 14:09:45 UTC
This was delivered with 6.0.3, which is the Satellite 6 Beta.

Comment 25 Bryan Kearney 2014-07-02 14:09:54 UTC
This was delivered in 6.0.3, the Beta version of Satellite 6.0

Comment 26 Bryan Kearney 2014-07-02 14:14:37 UTC
This was delivered in the Satellite 6 Beta (6.0.3)


Note You need to log in before you can comment on or make changes to this bug.